/* *      {margin:0; padding:0}*/
html {height: 100%;}
body {
min-height: 101%;
position: absolute;
top: 0; left: 0;
  }

body, #main {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  }



body{margin:0;padding:0;text-align:left;background:#FFF; background:#FFF url(img/back.gif) 156px 87px repeat-y;}
body,td{font:normal 12px Arial;color:#111;   font-family: Geneva, Verdana, Arial, Sans-Serif; font-size:x-small;}


h1 {
	margin-top: 20px;
	margin-bottom: 8px;
	color:#666666;
	font-size:1.1em;
	font-weight:bold;
}
h2 {
	margin-top: 20px;
	margin-bottom: 8px;
	color:#666666;
	font-size:1.1em;
	font-weight:bold;
}
h3 {
	margin-top: 20px;
	margin-bottom: 8px;
	color:#666666;
	font-size:1.1em;
	font-weight:normal;
}
h4 {
	font-size:0.9em;
	color: #666666;
	margin-top: 5px;
	margin-bottom: 5px;
}
h5 {
font-weight:normal;
font-size:x-small;
color:#cc3300;
}

h6 {
	margin-top: 5px;
	margin-bottom: 5px;
	color:#666666;
	font-size:0.8em;
}


p{margin:0 0 15px 0; padding:0}
a { color:#cc3300; text-decoration:underline;}
a:hover{text-decoration:none;color:#a0a0a0}
a img{border:0}
form{display:inline}
.detail{text-align:right}
.clear{height:1px;overflow:hidden;clear:both; margin-bottom:-1px}


#col-left {text-align:center; width:156px; background:#ffcc66; }
#logo {text-align:center; width:156px; height:81px; background:#fff; }

#nav-left {margin-top:45px;}

#col-main {text-align:right;   width:auto; }
#top-line {background:#FFF url(img/backtop.gif) 0 0 repeat-x; height:31px; width:auto; text-align:left;}
#top-text {padding-bottom:5px; background:#FFF url(img/backwhite.gif) 0px 0px repeat-y;}
#container {height:100%;   top:0;  }
#content { width:100%; height:100%; }
#content td#content-main {width:400px;}

#bottom-left {text-align:center; width:153px; background:#ffcc66; font-size:10px;}
#bottom-left  a { color:#cc3300;}




#nav-right {text-align:left; }




#tri1 {position:absolute; top:58px; left:156px;}
#tri2 {position:absolute; top:58px; left:300px;}
#lang {position:absolute; top:59px; left:179px; color:#777; font-size:11px; font-weight:bold; /*word-spacing:11px;*/ }
/*#lang a strong {color:#666;}*/
#lang span a {color:#FFF;}
#lang a {text-decoration:none; color:#666/*ECD777*/;}
.menu, .menu-1 {font-size:17px; color:#777; background:url() 0 10 no-repeat left; 

background: transparent url(img/menu-bg2.gif) left 13px no-repeat;
padding:0 0 5px 7px; margin: 0 0 14px 0;
text-align: left;
}
.menu-1 {
background: transparent url(img/menu-bg2.gif) left 33px no-repeat;
}

/*.act {color:#444; background-image:url(img/menu-bg2-act.gif);}*/

.header-1, .header-2 {font-size:24px; color:#EC703A; 
padding:0 0 0px 0px; margin: 0 0 0px 0;
text-align: left;
}

.header-2 {font-size:24px; color: #B6B6B6 /*#9C9C9C*/; 
/*background: transparent url(img/menu-bg2.gif) left 13px no-repeat;*/
padding: 0 0 0px 67px; margin: -10px -5px 0px 0;
text-align: left;
}
.header-3 {border-top:1px solid #EBD567; margin-top:-5px;}

#bottom-main {text-align:center;}

#footer-nav,
#footer-copy {
margin-left: auto;
margin-right: auto;
}
#footer-nav {color:#cc3300;}
#footer-copy {margin-top:10px; margin-bottom:10px}

div.title-image {margin:0 0 18px 0;}
#menu-right {margin:40px 0 30px 15px; width:180px}
#menu-right h3 {padding-top:0px; margin-top:0px; font-weight:bold; font-size:12px;}
#menu-right h3 a {text-decoration:none;}

#menu-right #menu-tr-top {padding:10px 0 5px 49px;}
#menu-right #menu-tr-bottom {padding: 7px 0 0 49px;}


#menu-right{ /*display:block;width:210px;float:left;margin:0 0 0 -229px;padding:0px 18px 0px 18px;position:relative; */ }
html>body #menu-right{ /*margin-left:-250px*/}
#menu-right {display:block;}
/*
#menu-right ul{margin:0; padding:0 0 0 14px; list-style:none}
#menu-right ul li{padding:0 0 0 10px; background:url(img/li-2.gif) 0 5px no-repeat}
#menu-right ul li ul{padding:0 0 0 17px}
#menu-right ul li ul li{background-image:url(img/li-3.gif)}
*/

#menu-right ul{margin:0 0 0 -5px; padding:0 0 0 0px; list-style:none}
#menu-right ul li{padding:3px 0 0 5px; margin:0;}
#menu-right ul li ul{padding:2px 0 0 12px}
#menu-right ul li ul li{padding:0px 0 0 12px;background:url(img/li-3.gif) 0 4px no-repeat; }

#menu-right ul li a{  color:#cc3300; text-decoration:none;}
#menu-right ul li a:hover {text-decoration:underline; color:#cc3300;}
#menu-right ul li a.act {font-weight:bold; color:#cc3300;}

/*
#menu-right ul{margin-left:0; padding-left:0; list-style-type:none;list-style:none;}
#menu-right ul#mn {margin:0px;}
#menu-right ul li{}
#menu-right ul li a{  color:#cc3300; text-decoration:none;}
#menu-right ul li a:hover {text-decoration:underline; color:#cc3300;}
#menu-right ul li a.act {font-weight:bold; color:#cc3300;} 

#menu-right ul li ul{margin:2px 0 5px 20px; list-style-type:none; padding:0;}
#menu-right ul li ul li {overflow:visible;}

#menu-right ul{margin:0; padding:0 0 0 14px; list-style:none}
#menu-right ul li{padding:0 0 0 10px; background:url(img/li-2.gif) 0 5px no-repeat}

#menu-right ul li ul{margin:0; padding:5px 0 0 30px}
#menu-right ul li ul li{background:url(img/li-3.gif) 0px 4px no-repeat; overflow:visible; padding:0px;}
*/




span.red-selection { color:#cc3300}



.csc-textpic-caption{ font-style:italic}

.news-single-backlink{ padding:0px 0px 15px 0px;}
div.news-list-item {padding-bottom:40px;}
div.news-list-item h3  {padding-top:0px; margin-top:0px;}
div.news-list-item h3 a {text-decoration:underline; /*font-size:14px; color:#404e59;*/} 
div.news-list-item h3 a:hover {text-decoration:underline;}
div.news-list-item img {float:left; border:1px solid #CCC; margin:0 7px 7px 0;}
div.news-list-item div.news-list-date {margin: 0 0 5px 0;}

div.news-list-item .list-date {color:#cc3300;}

div.tx-ttnews-browsebox strong,
div.tx-ttnews-browsebox span,
div.tx-ttnews-browsebox a {padding-right:5px;}

div.tx-indexedsearch-searchbox td {padding:4px;}
strong.formlabel {color:red;}

div.csc-frame-frame1 {border:1px solid #ccc; padding:10px}


/* RTE / Table styling */
TABLE.contenttable { border-collapse: collapse; margin: 10px 0px 10px 0px; width: 100%; }
TABLE.contenttable TR TD { padding: 0px 3px 0px 3px; }
TABLE.contenttable TD { border: 1px solid #CCCCCC;}
TABLE.contenttable TR TD P.bodytext { font-size: 12px; text-align:left; }
TABLE.contenttable TR { background-color: #FFFFFF; }





/**
 * Main Settings
 */
div.tx-powermail h3 {
	display: none;
}
div.tx-powermail {
/*	font-family: Calibri, Arial, sans-serif;*/
/*	font-size: 14px;*/
/*	width: 640px;*/
	margin: 0 !important;
	padding: 0 !important;
}
.powermail_message {
	padding-left: 20px;
	min-height: 65px;
/*	background: #ccc;*/
	background-position: 98% 10px;
	background-repeat: no-repeat;
    border:1px solid #ccc
}
.powermail_message_ok {
	background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_ok.png");
}
.powermail_message_error {
	background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_error.png");
}
.powermail_message li {
	padding: 10px 50px 10px 0;
	font-weight: bold;
	color: #006633;
}
.clear {
	clear: both;
}

/**
 * Form
 */
.powermail_form {
	position: relative;
}
.powermail_fieldset {
	clear: left;
	border: 0;
	padding: 10px;
	margin-bottom: 20px;
/*	background: #eee;*/
	border: 0px solid #ccc;
}
.powermail_legend {
	font-weight: bold;
/*	color: #EAEAEA;*/
	float: right;
	margin: 3px 10px 10px 0;
	font-size: 30px;
	white-space:normal;
    display: none;
}
.powermail_label {
	/* label */
	display: block;
	width: 120px;
	float: left;
	clear: left;
/*	font-weight: bold;
	color: #1E5799;*/
}
.powermail_field.powermail_submit {width:150px; margin:16px 0 0 170px}


div.powermail_fieldwrap {
	margin: 0 0 1em 0;
	clear: both;
}


.powermail_field {
/*	font-family: Calibri, Arial, sans-serif;
	font-size: 14px;*/
	width: 250px;
	padding: 3px;
/*	border: 1px solid #ccc;*/
/*	color: #444;*/
}

.powermail_form input.powermail_captcha {
	width: 70px;
}
.powermail_textarea {
	height: 80px;
}
input.powermail_field:focus {
/*	background-color: #E5E5E5;
	border: 1px solid white;
	outline: none;*/
}

.powermail_submit {
/*	margin: 10px 16px 10px 0;
	float: right;
	border: 0;
	padding: 5px 20px;
	color: white;
	font-weight: bold;
	cursor: pointer;*/
/*	background: rgb(30,87,153);*/ /* Old browsers */
}
.powermail_fieldwrap_radio fieldset,
.powermail_fieldwrap_check fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}
.powermail_fieldwrap_radio fieldset legend,
.powermail_fieldwrap_check fieldset legend {
	padding: 0;
}
.powermail_radio_outer,
.powermail_captcha_outer,
.powermail_check_outer {
	background-color: white;
/*	border: 1px solid #ccc;*/
	float: left;
	padding: 0px;
/*	width: 392px;*/
}
.powermail_radio_outer label,
.powermail_captcha_outer label,
.powermail_check_outer label {
	color: #444;
}
.powermail_captchaimage {
/*	width: 392px;*/
	margin-top: 0px;
    border: 1px solid #ccc;
}
div.error {
	background-color: #FFCA4B;
	border: 1px solid #FF8100;
}
.powermail_field_error {
	background-color: #FFCA4B;
	border: 1px solid #FF8100;
}
/*
div.powermail_fieldwrap_file_inner {
	overflow: hidden;
	height: 26px;
	padding: 3px;
	width: 392px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	background-image: url('/typo3conf/ext/powermail/Resources/Public/Image/upload_bg.png');
}
input.powermail_file {
	position: relative;
	height: 100%;
	width: auto;
	opacity: 0;
	-moz-opacity: 0;
	-webkit-opacity: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
*/
ul#powermail_tabmenu {
	list-style-type: none;
	width: 99.5%;
	height: 16px;
	padding: 10px 0;
	margin-left: 2px;
	background: #ccc; /* Old browsers */
}
ul#powermail_tabmenu li {
	float: left;
	margin-left: 10px;
	cursor: pointer;
	font-weight: bold;
	color: #1E5799;
}
ul#powermail_tabmenu li.act {
	text-decoration: underline;
}
.ui-datepicker-next span,
.ui-datepicker-prev span {
	text-indent: -99999px;
	cursor: pointer;
}

/**
 * Confirmation
 */
.powermail_confirmation {
	clear: left;
	border: 0;
	padding: 10px;
	margin-bottom: 20px;
	background: #ccc;
}
input.powermail_confirmation_form {
	float: left;
	margin-top: 20px;
	padding: 5px 20px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	background: rgb(30,87,153); /* Old browsers */
}
input.powermail_confirmation_submit {
	float: right;
	margin-top: 20px;
	padding: 5px 20px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	background: rgb(30,87,153); /* Old browsers */
}

/**
 * Powermail All
 */
dl.powermail_all {
	padding: 5px 0;
}
dl.powermail_all dt {
	font-weight: bold;
	float: left;
	width: 150px;
	clear: left;
}
dl.powermail_all dd {
	float: left;
	width: 420px;
}

/**
 * Create
 */
.powermail_create {
	border: 0;
	padding: 10px;
	margin-bottom: 20px;
/*	background: #ccc;*/
}

/**
 * JS Form Validation
 */




/* Z-INDEX */
.formError { z-index: 990; }
.formError .formErrorContent { z-index: 991; }
.formError .formErrorArrow { z-index: 996; }
.formErrorInsideDialog.formError { z-index: 5000; }
.formErrorInsideDialog.formError .formErrorContent { z-index: 5001; }
.formErrorInsideDialog.formError .formErrorArrow { z-index: 5006; }
.inputContainer {
	position: relative;
	float: left;
}
.formError {
	font-family: Calibri, Arial, sans-serif;
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	cursor: pointer;
}
.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}
.formError .formErrorContent {
	width: 100%;
	position:relative;
	color: #fff;
	width: 150px;
	font-size: 11px;
	border: 2px solid #ddd;
	padding: 4px 10px 4px 10px;
	background: #005e2e ; /* rgb(30,87,153)Old browsers */
}
.greenPopup .formErrorContent {
	background: #33be40;
}
.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}
.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position: relative;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}
.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}
.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	font-size: 0px;
	height: 1px;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
	background: rgb(30,87,153); /* Old browsers */
}
.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.greenPopup .formErrorArrow div {
	background: #33be40;
}
.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}
.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}
.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}
.formError .formErrorArrow .line8 {
	width: 11px;
}
.formError .formErrorArrow .line7 {
	width: 9px;
}
.formError .formErrorArrow .line6 {
	width: 7px;
}
.formError .formErrorArrow .line5 {
	width: 5px;
}
.formError .formErrorArrow .line4 {
	width: 3px;
}
.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}
.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}
.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}


/*
#powermail_fieldwrap_6 label,
#powermail_fieldwrap_5 label {display: none;}
#powermail_fieldwrap_5 .powermail_fieldwrap_file_inner,
#powermail_fieldwrap_6 .powermail_fieldwrap_file_inner {margin-left:150px}
*/

.mandatory {color:red; padding-left: 1px}
.powermail_radio {   vertical-align: top;}
.powermail_date {width:70px !important}
.powermail_label {padding-top:4px}
.powermail_fieldwrap.layout1 .powermail_label {padding-top:0px; margin-top:-3px}
.ui-widget {
    font-family: Arial,sans-serif;
    font-size: 1em;
}

.powermail_fieldset img {
    border-style: none;
    vertical-align: top;
}

.powermail_form input[type="text"] {
    border: 1px solid #CCCCCC;
    height: 27px;
    padding: 0 5px;
    width: 301px;
}
.powermail_form input.powermail_captcha {
    width: 70px;
}

 .powermail_form textarea {
    border: 1px solid #CCCCCC;
    height: 98px;
    overflow: auto;
    padding: 0 5px;
    resize: none;
    width: 301px;
}



/*.powermail_fieldwrap_25 {display:none}*/


.news-list-morelink {padding-left:4px}

.csc-sitemap ul { list-style:none; margin: 0 0 10px 20px; padding:0}